<?xml version="1.0" encoding="utf-8"?>
<component size="482,133" extention="Button">
  <displayList>
    <image id="n3_d3a9" name="n3" src="ob5c2e" fileName="img/btn_huang.png" xy="0,0" size="480,133">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n5_d3a9" name="title" xy="20,9" pivot="0.5,0.5" size="448,102" fontSize="70" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#000000" strokeSize="4" singleLine="true" text="$ {price=199}">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
    <image id="n7_gism" name="img_saveingpot" src="733f4f" fileName="img/pigbank_goldshop_icon.png" xy="420,-26" scale="0.7,0.7" visible="false"/>
  </displayList>
  <Button/>
</component>